
headers_android:
  connection: Keep-Alive
  content-type: application/x-www-form-urlencoded
  host: api.flixerapp.com
  user-agent: Dalvik/2.1.0 (Linux; U; Android 16; sdk_gphone64_x86_64 Build/BP22.250325.006)
headers_web:
  Accept: 'application/json, text/plain, */*'
  Accept-Language: 'en-US,en;q=0.9,th;q=0.8'
  Connection: 'keep-alive'
  Content-Type: 'multipart/form-data; boundary=----WebKitFormBoundaryJNVQjhS5f52L23Gc'
  Origin: 'https://www.flixerapp.com'
  Referer: 'https://www.flixerapp.com/'
  Sec-Fetch-Dest: 'empty'
  Sec-Fetch-Mode: 'cors'
  Sec-Fetch-Site: 'same-site'
  User-Agent: 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/146.0.0.0 Safari/537.36 Edg/146.0.0.0'
  sec-ch-ua: '"Chromium";v="146", "Not-A.Brand";v="24", "Microsoft Edge";v="146"'
  sec-ch-ua-mobile: '?0'
  sec-ch-ua-platform: '"Windows"'

endpoints:
  login: https://api.flixerapp.com/1.12/emaillogin2
  guestlogin: https://api.flixerapp.com/1.12/guestlogin
  info: https://api.flixerapp.com/1.12/title/{id}
  episode: https://api.flixerapp.com/1.12/episode/{id}/{ep}

